Subject: Re: WANTED:Time-Series Analysis software

From: Larry Fullerton <[email-masked]>
Date: Mon, 15 Jul 1996 23:49:09 -0500

They have a web page at:
	http://www.datamost.com/~datamost/
but due to an unclosed comment bracket, the page has no links.  Try these
for the various platforms:

http://www.datamost.com/~datamost/dm_dos.htm    StatMost for DOS
http://www.datamost.com/~datamost/dm_win30.htm  StatMost for Windows
http://www.datamost.com/~datamost/dm_win95.htm  StatMost for Windows 95 and NT

--larry

Bryan Kiehl wrote:
> 
> Although not freeware, a statistics package called StatMost does most
> things you will ever want, including time series analysis. It works in
> Windows (16 or 32 bit versions) and is less than $100. I doubt if you
> will ever find a better deal.
> 
> Their phone is 801-255-5008 and FAX is 801-255-5009.
> 
> I don't know too much about them.
> 
> nobody@nowhere wrote:
> 
> >WANTED: Shareware/Freeware that does a rudimentary (or better)
> >        job of handling TIME-SERIES DATA, or the sort that might
> >        be produced by an EKG, EEG, EMG or other BIO-MEDICAL or SEISMIC
> >        sensor-A/D system. I'd like to do simple trace manipulations
> >        including adding, subtracting and (especially) plotting of
> >time-series.
> 
> >        My starting point is either stored or real-time data.
> >        Either DOS, Windows, or Linux software could be useful to me.
> 
> >        I would appreciate leads to A/D cards and software for
> >        PC's to handle equally-spaced time samples of such data.
> 
> >Please reply directly to me via Email at:
> >[email-masked]
> >as I have posted to multiple groups and cannot scan
> >them all for reply-postings.
> >Thanks in advance,
> 
> >Michael Reasenberg
> 
> Bryan Kiehl
> GenBio
> [email-masked]
> San Diego, CA